columns:
  code:
    type: character varying(10)
  code_original:
    type: character varying(10)
  est_derniere_etape:
    type: character(1)
    default: "'0'::bpchar"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "0"
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
constraints:
  t_etapes_analytiques_pkey:
    type: PRIMARY KEY
    column: oid
  t_etapes_analytiques_ukey:
    type: UNIQUE
    column: code_original